Rose debug info
---------------

Тег: ubuntu

2 заметки

downgrade ядра ubuntu до версии 5.4

Для использования Active backup for business нужно ядро версии от 2.6 до 5.4. В моём случае имеем ядро 5

 Нет комментариев    37   8 мес   5.4   Downgrade kernel   ubuntu

[РЕШЕНО] ошибка при установке Active backup for business linux

при попытке установить Active backup for business linux на ubuntu server 20.04 получил следующую ошибку

 1 комментарий    105   8 мес   Active backup for business   linux   ubuntu